.project .wrap{ display: flex; align-items: flex-end; justify-content: space-between; }
.project .txtBx{ color: #221815; min-height: 600px; display: flex; flex-direction: column; justify-content: space-between; }
.project .title h3{ font-size: 56px; font-weight:800; line-height: calc(90/56); }
.project .title p{ font-size: 26px; }
.project .products span{ font-size: 20px; }
.project .products p{ font-size: 26px; font-weight: 800; }

/* 뷰페이지 */
#cursor{ position: fixed; z-index: 9999; top: 0; left: 0; opacity: 0; pointer-events: none; will-change: transform; mix-blend-mode: screen; }
#cursor .cur_cir{ width: 140px; height: 140px; opacity: 0; transition: opacity 0.3s cubic-bezier(0.25, 1, 0.5, 1), border-color 0.3s cubic-bezier(0.25, 1, 0.5, 1), width 0.3s cubic-bezier(0.25, 1, 0.5, 1), height 0.3s cubic-bezier(0.25, 1, 0.5, 1), background-image 0.3s cubic-bezier(0.25, 1, 0.5, 1); transform: rotate(0) scale(1);margin-top: -50%; margin-left: -50%; position: relative; background-repeat: no-repeat; background-size: cover; background-position: center;  }
#cursor.pointer .cur_cir{ width: 310px; height: 200px; opacity: 1; background-color: rgba(255, 255, 255, 0.25); }

.view .s1 .visual{ overflow: hidden; position: relative; width: 100%; height: 100vh; background-color: #fff;}
.view .s1 .visual .inn{ isolation: isolate;  position: absolute; left: 50%; top: 0; width: 100%; height: 100%; transform: translateX(-50%); }
.view .s1 .visual .wrap{ position: relative; height: 100%; }
.view .s1 .visual .txtBx{ color: #221815; mix-blend-mode: lighten; position: absolute; height: 65vh; top: 50%; transform: translateY(-50%); left: 0; padding: 0 6rem; box-sizing: border-box; display: flex; flex-direction: column; justify-content: space-between; z-index: 50; transition: color .3s ease; width: 28%; }
.view .s1 .visual .imgBx{ max-width: 1280px; width: 66vw; aspect-ratio: 1280 / 730; position: absolute; top: 50%; transform: translateY(-50%); right: 7rem; z-index: 1; overflow: hidden; transform-origin: top right;  }
.view .s1 .visual .imgBx img{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover; object-position: center;  }
.view .s1 .visual .imgBx .bg{ position: absolute; top: 0;left: 0; width: 100%;height: 100%; background: rgba(0, 0, 0, 0.35); opacity: 0; z-index: 1; }
.view .s1 .inn .title h3{ font-size: 56px; font-weight:800; line-height: calc(70/56); }
.view .s1 .inn .title p{ font-size: 26px; line-height: 1.2; }
.view .s1 .inn .products span{ font-size: 20px; }
.view .s1 .inn .products p{ font-size: 26px; font-weight: 800; margin-top: 8px; }
.view .s1 .inn .imgBx .bg{ position: absolute; left: 0; top: 0; width: 100%; height: 100%; transition: opacity 1 s cubic-bezier(0.68, 0.03, 0.33,1); }

.view .s2 .imgSec{ width: 100%; height: 100vh; position: relative; opacity: 1; z-index: 5; }
.view .s2 .imgSec .card{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.view .s2 .imgSec .card .img{ position: absolute; left: 0; top: 0; width: 100%;height:100%; }
.view .s2 .imgSec .card .img img{ width: 100%; height:100%; object-fit: cover; object-position: center; }
.view .s2 .imgSec .card{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.view .s2 .imgSec .card._1{ z-index: 5; }
.view .s2 .imgSec .card._2{ z-index: 4; }
.view .s2 .imgSec .card._3{ z-index: 3; }
.view .s2 .imgSec .card._4{ z-index: 2; }
.view .s2 .imgSec .card._5{ z-index: 1; }


.view .s3{ width: 100%; background: #1d1d1d; padding: 150px 0; border-bottom: 2px solid #000; box-sizing: border-box;  }
.view .s3 ul li{ border-bottom: 1px solid #2b2b2b; box-sizing: border-box; }
.view .s3 ul li:last-of-type{ border-bottom: none; }
.view .s3 ul li>a{ display: block; padding: 20px 0; color: #535353; font-weight: 900; font-size: 79px; letter-spacing: -0.04em; transition-duration: .2s }
@media (hover:hover){ 
    .view .s3 ul li>a:hover{ color: #fff; }
}
.view .s3 .wrap .back{ display: flex; align-items: center; margin-top: 20px; opacity: 0.7; transition-duration: 0.2s; }
.view .s3 .wrap .back span{ margin-left: 20px; color: #fff; }
@media (hover:hover){
    .view .s3 .wrap .back:hover{ opacity: 1; }
}

@media screen and (max-width: 1600px){
    .view .s1 .visual .imgBx{ right: 4rem; }
}
@media screen and (max-width: 1440px){
    .view .s1 .inn .title h3{ font-size: 46px; }
    .view .s1 .inn .title p{ font-size: 24px; }
    .view .s1 .visual .txtBx{ padding: 0 3rem; }
    /* .view .s1 .visual .imgBx{ top: 14rem; } */
    .view .s3 ul li>a{ font-size: 68px; }
}
@media screen and (max-width: 1280px){
    .view .s1 .inn .title h3{ font-size: 48px; }
    .view .s1 .visual .txtBx{ padding: 0 2rem; }
    .view .s1 .visual .imgBx{ right: 2rem; }
    .view .s1 .inn .products p{ font-size: 24px; }
    .view .s3 .back img{ width: 20px; }
    .view .s3 .back span{ font-size: 14px; margin-left: 10px; }
}
@media screen and (max-width: 1024px){
    .view .s1 .inn .title h3{ font-size: 42px; }
    .view .s1 .inn .title p{ font-size: 20px; }
    .view .s1 .visual .imgBx{ width: 100%; aspect-ratio: unset; height: 40%; left: 0; }
    .view .s1 .visual .txtBx{ width: 100%; }
    .view .s1 .inn .products p{ font-size: 22px; }
}
@media screen and (max-width: 820px){
    /* .view .s1 .visual{ padding-top: 80px; } */
    .view .s1 .visual .imgBx{ aspect-ratio: 1280 / 730;  }
    .view .s1 .visual .txtBx{ padding: 0 5%; }
    .view .s1 .inn .title h3{ font-size: 36px; }
    .view .s1 .inn .title p{ font-size: 18px; }
    .view .s1 .inn .products span{ font-size: 18px; }
    .view .s1 .inn .products p{ font-size: 22px; }
    .view .s3 ul li>a{ font-size: 45px; }
}
@media screen and (max-width: 500px){
    /* .view .s1 .visual .txtBx{ top: 10rem; } */
    .view .s1 .inn .title h3{ font-size: 26px; }
    .view .s1 .inn .title p {font-size: 16px; }
    .view .s3 ul li>a{ font-size: 22px; padding: 12px 0; }
}